Source: python-oslo.service
Version: 1.16.0-2~u16.04+mos1
Binary:
  - python-oslo.service
  - python3-oslo.service
  - python-oslo.service-doc
Build_time: unknown
Code_project:
  oslo.service: e11a2880777249674664ec330004fda5e605ac73
  oslo.service-build: 2a9a410001286f8db08cde65d0fca3d872722580
